body {
	background:url(../image/bg.jpg);
	margin:0;
	padding:0;
	font-family:arial;
	font-size:12px;
	border-bottom:2px solid #443a21
}
.banner, .content, .read-more-small, .read-more-small, .footer, .save, .right-part .bottom, .right-part .top, .read-more-big, .content-bg-bottom, .nav, .hand, .save20 {
	behavior: url("iepngfix.htc")
}
/*commen css*/

a {
	text-decoration:none;
}
.pl {
	padding-left:5px;
}
.pr {
	padding-right:8px;
}
.pt {
	padding-top:5px;
}
.pb {
	padding-bottom:5px;
}
.p20 {
	padding:0 20px;
}
.ml {
	margin-left:10px;
}
.mr {
	margin-right:10px;
}
.mt {
	margin-top:10px;
}
.mb {
	margin-bottom:10px;
}
.fl-left {
	float:left;
}
.fl-right {
	float:right;
}
.clear {
	clear:both;
}
img {
	border:none;
}
p {
	margin:0px;
	padding:5px 0;
}
hr {
	color: #817F78;
	margin: 10px 0;
	border-bottom:#817f78 1px solid;
	background:none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-family:Lucida Sans;
	font-size:25px;
	color:#352a11;
	margin:0px;
	padding-bottom:5px;
}
h2 {
	background: none repeat scroll 0 0 transparent;
	color: #352A11;
	font-family: Lucida Sans;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0px;
}
h3 {
	font-family:arial;
	font-size:13px;
	color:#5d491b;
	font-weight:bold;
	margin:0px;
	padding-bottom:5px;
}
h2.text {
	background: url("../image/title-bg.png") no-repeat scroll left top transparent;
	color: #8D141D;
	font-family: Lucida Sans;
	font-size: 18px;
	font-weight: bold;
	height: 19px;
	margin: 0;
	padding-bottom: 3px;
	padding-left: 41px;
	padding-top: 5px;
}
h2.red {
	background: none repeat scroll 0 0 transparent;
	color: #8D141D;
	font-family: Lucida Sans;
	font-size: 18px;
	font-weight: bold;
	height: 25px;
	margin: 0;
	padding-bottom: 5px;
	padding-left: 0;
	padding-top: 13px;
}
/*Newly Added Css*/
img .border {
	border: 1px solid #5F5C56;
}
.number {
	color:#AB0000;
	font-weight:bold;
	margin:0;
	padding:0;
}
.red {
	color:#F00;
}
.offer-black-txt {
	color: #242225;
	clear:both;
	font-family: arial;
	font-size: 15px !important;
	font-weight: bold;
	padding: 0;
	text-align: center;
}
.special-offer {
	background: url("../image/special-offer-bg.png") no-repeat scroll center top transparent;
	color: #E7B951;
	height: 231px;
	padding:22px 0 0 26px;
	width: 582px;
}
.special-offer a.lightyellow {
	color:#f4d99c !important;
}
.special-offer li {
	width:400px;
	padding:5px 0;
}
.special-offer a {
	color: #E7B951!important;
}
.spcl-image {
	float:left;
	border:1px solid #5f5c56;
	width:158px;
	height:113px;
	margin:20px 50px 0 0;
	padding:0;
}
.click_more a {
	color:#8D141D;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}
.click_more a:hover {
	color:#AB0000;
	text-decoration:underline;
}
.photos_box {
	float:left;
	width:400px;
	height:auto;
	margin:20px 100px;
	padding:0;
}
.photo_head {
	float:left;
	background:#bfbaab;
	width:388px;
	height:18px;
	color:#2c2008;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	padding:8px;
}
.photo_images {
	float:left;
	border:2px solid #2c2008;
	width:400px;
	height:250px;
	margin:0 auto;
	padding:0;
}
/*============================================================*/
						  
/*main width*/

.main-width {
	width:960px;
	margin:0 auto !important;
	padding:0 20px;
}
/*Header*/

.header {
	background:url(../image/header.jpg) repeat-x;
	min-height:130px;
	padding-top:27px;
	overflow:hidden;
}
.call {
	float: right;
	padding-left: 41px;
	line-height: 40px;
	color: #dfcb84;
	font-size: 24px;
	font-weight: bold;
}
.slogan {
	color:#fff;
	font-size:16px;
	clear:both;
	padding-top:10px;
	font-family:Times New Roman;
}
.head-right {
	float:right;
	width:350px;
	text-align:right;
}
.nav {
	background:url(../image/menu-bg.png) no-repeat;
	width:920px;
	clear: both;
	margin:28px auto 0;
	padding:0 35px;
	list-style:none;
	display:block;
	overflow:hidden;
}
.nav li {
	color:#dfcb84;
	font-size:14px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:39px;
	float:left;
	padding:0 33px;
}
.nav li a {
	color:#dfcb84;
}
.nav li a:hover {
	color:#e6e2d7;
}
/*Banner*/
.banner {/*margin-top:12px; */
	text-align:center;
	text-transform:uppercase;
	color:#c6c3bb;
	font-size:17px;
	height: 227px;
	overflow: hidden;
}
/*.banner						{ background:url(../image/banner.png) no-repeat center top; margin-top:12px; padding-top:60px; padding-left:698px; padding-right:41px; text-align:center; text-transform:uppercase; color:#c6c3bb; font-size:17px; padding-bottom:92px; width: 221px;}*/

/*hand*/
.hand {
	background: url("../image/hand.png") no-repeat scroll center top transparent;
	height: 84px;
	margin: 181px 0 0 82px;
	position: absolute;
	width: 124px;
}
/*content*/
.content {
	background:url(../image/content-bg.png) no-repeat center top #dfdbcf;
	padding:20px 24px;
	clear:both;
	overflow:hidden;
	text-align:left;
}
.box {
	background:#e2dfd8;
	overflow:hidden;
	padding:10px;
	margin-bottom:10px;
}
.content-bg-bottom {
	background:url(../image/content-bg-bottom.png) no-repeat center top;
	height:24px;
}
/*right-part*/
.right-part {
	width: 276px;
	float: right;
	text-align: center;
}
.right-part .top {
	background:url(../image/right-top.png) no-repeat center top;
	clear:both;
	height:17px;
}
.right-part .bottom {
	background:url(../image/right-bottom.png) no-repeat center top;
	clear:both;
	height:40px;
	text-align:right;
	padding-right:10px;
	padding-top:4px;
}
.right-part .mid {
	background:url(../image/right-bg.png) repeat-x center top #262429;
	clear:both;
	padding-top:4px;
	min-height:133px;
}
.right-part .mid .pad {
	padding:0 15px;
}
.right-part .Offers {
	height: 120px;
}
.right-part h2 {
	background: none repeat scroll 0 0 transparent;
	color: #E6E2D7;
	font-size: 16px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-top: 0;
}
.right-part div.ulli {
	padding:10px 0 0 20px;
	margin:0;
}
.right-part div.ulli ul {
	margin: 0;
	padding-right: 0;
	padding-left: 3px;
	text-align: left;
}
.right-part div.ulli ul li {
	padding-bottom:8px;
	font-size:13px;
	color:#b9b6ba;
}
.right-part p {
	color:#b9b6ba;
}
.save {
	background:url(../image/save.png) no-repeat;
	height: 87px;
	margin-left: 197px;
	margin-top: -26px;
	position: absolute;
	width: 83px;
}
.combine {
	background:url(../image/combine.jpg) no-repeat;
	text-align:center;
	color:#252525;
	line-height:27px;
	clear:both;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:17px;
}
/*left-part*/
.left-part {
	width:607px;
	float:left;
}
.artical-left {
	width:275px;
	float:left;
	padding-right:10px;
}
.artical-right {
	width:275px;
	float:right;
}
.left-part p {
	line-height:17px;
}
.left-part ul {
	list-style:square;
	padding:0;
	margin:0 0 0 15px;
}
.left-part ul li {
	padding-bottom:3px;
}
.left-part ul li a {
	color:#000;
}
.read-more-big {
	background:url(../image/read-more-big.png) left top no-repeat;
	font-weight:bold;
	color:#d8d3c6;
	font-size:11px;
	display:block;
	text-transform:uppercase;
	float:left;
	width:91px;
	text-align:center;
	line-height:26px;
	cursor:pointer;
}
a.book-now-big {
	background:url(../image/booknow.png) left top no-repeat;
	font-weight:bold;
	color:#8e0209 !important;
	font-size:11px;
	display:block;
	text-transform:uppercase;
	width:96px;
	text-align:center;
	line-height:29px;
	cursor:pointer;
	float: left;
}
a.book-now-big:hover {
	background:url(../image/booknow.png) left top no-repeat;
	font-weight:bold;
	color:#FFF !important;
	font-size:11px;
	display:block;
	text-transform:uppercase;
	float:left;
	width:96px;
	text-align:center;
	line-height:29px;
	cursor:pointer;
}
a.gift-voucher {
	background: url("../image/gift-voucher.png") no-repeat scroll left top transparent;
	color: #FF0;
	cursor: pointer;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 29px;
	text-align: center;
	text-transform: uppercase;
	width: 120px;
	float: left;
}
a.gift-voucher:hover {
	color:#fff;
}
.weekday-offer {
	background:url(../image/weekday-offer.png) center top no-repeat;
	padding:23px 10px 0 25px;
	height:174px;
	font-family:Lucida Sans Unicode;
}
.weekday-offer h3 {
	font-size:18px;
	font-family:Lucida Sans Unicode;
	color:#FFF;
}
.weekday-offer ul {
	padding-left: 30px;
	padding-top: 41px;
}
.weekday-offer ul li {
	color:#e7b951;
}
.read-more-big:hover {
	color:#ffbe4e;
}
.read-more-small {
	background:url(../image/read-more-small.png) left top no-repeat;
	font-weight:bold;
	color:#d8d3c6;
	font-size:9px;
	padding:4px 9px;
	display:block;
	text-transform:uppercase;
	cursor:pointer;
}
.read-more-small:hover, .read-more-offer:hover {
	color:#ffbe4e;
}
.read-more-offer {
	background:url(../image/read-more.jpg) right top no-repeat;
	font-weight:bold;
	color:#d8d3c6;
	font-size:9px;
	padding:5px 8px;
	display:block;
	text-transform:uppercase;
	cursor:pointer;
}
/*footer-part*/
.footer {
	background:url(../image/footer.png) no-repeat;
	width:920px;
	clear: both;
	margin:4px auto 0 -10px;
	padding:0 30px;
	list-style:none;
	display:block;
	overflow:hidden;
	line-height:36px;
	color:#ddd8cc;
	font-size:11px;
	text-align:left;
}
.footer a {
	color:#ddd8cc;
}
span.off-weekday {
	display:block;
	font-size:22px;
	color:#900
}
.save20 {
	background:url(../image/save20.png) no-repeat;
	padding:36px 0 46px 86px;
	text-transform:uppercase;
	color:#000;
	font-size:22px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
}
.offh3 {
	padding-left:19px;
	color:#AB0000;
}
.pl19 {
	padding-left:19px;
}
.red-bg {
	background: url(../image/red-bg.png) no-repeat;
	color:#FFF;
	height:50px;
	padding: 20px 20px 0;
	font-size:18px;
	font-family:Lucida Sans Unicode;
	font-weight:bold;
}
.addthis_toolbox a {
	margin-right:14px;
}
.at-whatsthis, .at-privacy, .at_baa, #at-privacy, .at-settings, .at-privacy-close {
	display:none;
}